import pandas as pd


def load(path):
    """
    Load a dataset.
    """

    # Load with pandas
    df = pd.read_csv(path, sep=',')

    # Create a date_time column
    df['t'] = pd.to_datetime(df['t'])

    # print('Columns in the dataframe: ', df.columns.tolist())

    return df